Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection ranjan                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ranjan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:48 PM, 27th Jan                   Mazen                   Hi Ranjan, thank you for contacting us. This's Mazen We would be happy to help you.           11:49 PM, 27th Jan                     ranjan                    Hi           11:49 PM, 27th Jan                     ranjan                    9549848888 this my order number i have requested to return some items           11:50 PM, 27th Jan                     ranjan                    But no one came to collect my items           11:50 PM, 27th Jan                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:51 PM, 27th Jan                     ranjan                    When will it be pick up           11:51 PM, 27th Jan                     ranjan                    Ok           11:51 PM, 27th Jan                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:51 PM, 27th Jan                   Mazen                   we will be on touch with you and contact you on your email           11:51 PM, 27th Jan                   Mazen                   [email-masked]           11:52 PM, 27th Jan                     ranjan                    Ok           11:52 PM, 27th Jan                   Mazen                   Do you have any other inquiries that we can help with?           11:53 PM, 27th Jan                     ranjan                    i did complaint before some time and today again i did but no response           11:53 PM, 27th Jan                   Mazen                   Please be assured that now we will escalate to concern team and we will ask them to collect the order as early as possible.            11:55 PM, 27th Jan                     ranjan                    Ok thanks           11:55 PM, 27th Jan                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 PM, 27th Jan                     ranjan                    Thank you           11:55 PM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819106